<!DOCTYPE <!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Men's Tech Shell Full-Zip - SHOP</title>
  <meta  name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>

<body>
  <div class="header">
    <div class="header-items">
      <center>
        <a href="index.html" class="shop">shop</a>
      </center>
      <div>
        <a href="cart.html">
          <img src="addcart.png">
        </a>
      </div>
    </div>
  </div>
  <div class="Menu">
    <div>
      <nav>
        <ul>
          <li class="items">
            <a href="#" class="Menu-items">Men's outwear</a>
          </li>
          <li class="items">
            <a href="#" class="Menu-items">Ladies outwear</a>
          </li>
          <li class="items">
            <a href="#" class="Menu-items">Men's t-shirts</a>
          </li>
          <li class="items">
            <a href="#" class="Menu-items">Ladies t-shirts</a>
          </li>
        </ul>
      </nav>
    </div>
  </div>
  <div class="shop-container">
    <div class="shop-items">
      <center>
        <img src="MenDresses/10-13274B.jpg ">
      </center>
    </div>
    <div class="shop-items">
      <h1>Men's Tech Shell Full-Zip</h1>
      <span>$14.75</span>
      <div class="size-checkbox">
        <label>Size</label>
        <select name="Sizes">
          <option value="XL">XL</option>
          <option value="XL">L</option>
          <option value="XL">M</option>
          <option value="XL">S</option>
          <option value="XL">XS</option>
        </select>
      </div>
      <div  class="quantity">
        <label>Quantity</label>
        <select name="Quantity">
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </div>
    <div  class="border"></div>
      <div class="description">
        <h2>Description</h2>
        <p>Stay casual and cool in this 100% organic pre-shrunk cotton T-shirt. Available in charcoal grey with full-color YouTube
          logo screened on front.
          <div>
            <br>
          </div>
          <div>Features:</div>
          <div class="features">
            <ul>
              <li>100% polyester dobby shell with jersey lining.</li>
              <li>Packable zip-in hood with contrast pink zipper.</li>
              <li>Cadet collar and elastic cuffs.</li>
              <li>Adjustable toggles at waist can be cinched for a flattering fit.</li>
              <li>Available in grey/dark rose with the white Google logo embroidered at left chest.</li>
            </ul>
          </div>
        </p>
      </div>
      <div class="add-to-cart">
        <a href="cart.html">
          <input type="button" value="Add to cart"> </a>
      </div>
    </div>
  </div>
</body>

</html>